import { otherHttp } from '/@/utils/http/axios'

// import { ContentTypeEnum } from '/@/enums/httpEnum'

enum monitorApi {
    getWindList = '/live/wind/getWindList', // 查询大风数据
}

/**
 * @description: 查询大风数据
 */
export function getWindList(params) {
    return otherHttp.get({
        url: monitorApi.getWindList,
        params,
    })
}
